# Vietnamese translation for kio_settings.
# Copyright © 2006 Free Software Foundation, Inc.
# Phan Vĩnh Thịnh <teppi82@gmail.com>, 2006.
#
msgid ""
msgstr ""
"Project-Id-Version: kio_settings\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2009-07-18 03:46+0000\n"
"Last-Translator: Phan Vinh Thinh <Unknown>\n"
"Language-Team: Vietnamese <kde-l10n-vi@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 15:00+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kio_applications.cpp:119
msgid "Applications"
msgstr "Ứng dụng"

#: kio_applications.cpp:119
msgid "Programs"
msgstr "Chương trình"

#: kio_applications.cpp:126
msgid "Unknown application folder"
msgstr ""
